.flag-icon-background {
  background-size: contain;
  background-position: 50%;
  background-repeat: no-repeat; }

.flag-icon {
  background-size: contain;
  background-position: 50%;
  background-repeat: no-repeat;
  position: relative;
  display: inline-block;
  width: 1.33333333em;
  line-height: 1em; }

.flag-icon:before {
  content: "\00a0"; }

.flag-icon.flag-icon-squared {
  width: 1em; }

.flag-icon-gb {
  background-image: url("/images/flags/4x3/gb.svg"); }

.flag-icon-gb.flag-icon-squared {
  background-image: url("/images/flags/1x1/gb.svg"); }

.flag-icon-jp {
  background-image: url("/images/flags/4x3/jp.svg"); }

.flag-icon-jp.flag-icon-squared {
  background-image: url("/images/flags/1x1/jp.svg"); }
